summaryrefslogtreecommitdiff
path: root/tests/ls/dangle
diff options
context:
space:
mode:
Diffstat (limited to 'tests/ls/dangle')
-rwxr-xr-xtests/ls/dangle4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/ls/dangle b/tests/ls/dangle
index c85835f66..5892630d1 100755
--- a/tests/ls/dangle
+++ b/tests/ls/dangle
@@ -52,11 +52,11 @@ compare exp out || fail=1
# Ensure that ls -Li prints "?" as the inode of a dangling symlink.
rm -f out
ls -Li d > out 2>/dev/null && fail=1
-compare out subdir_Li_exp || fail=1
+compare subdir_Li_exp out || fail=1
# Ensure that ls -Ls prints "?" as the allocation of a dangling symlink.
rm -f out
ls -Ls d > out 2>/dev/null && fail=1
-compare out subdir_Ls_exp || fail=1
+compare subdir_Ls_exp out || fail=1
Exit $fail